0 Replies Latest reply on Apr 29, 2005 1:20 PM by Andrew Oliver

    Ant and Building

    Andrew Oliver Master

      Some folks have complained that they couldn't build the dist because we removed the ant distro from the "ant" directory and they couldn't find that particular version. I should point out that any version 1.6.1+ should work. The build just is picky on the file name (we could change that but I'd rather default to known good). Heiko complained when I had ant in CVS so I removed it. Thus I have attached it to the Wiki:

      http://www.jboss.org/wiki/Wiki.jsp?page=MailServicesBuilding

      That should make everyone happier.